[WAR-Tropico UTUIDataProvider_MapInfo]
MapName=WAR-Tropico
FriendlyName=Tropico
PreviewImageMarkup=<Images:WAR-Tropico.TropicoMapPic>
Description=A lush and tropical forest with yada yada yada... nobody reads this shizzle anyway :)
"NumPlayers=8 to 16 players"